from django.urls import path
from django.contrib.auth.decorators import login_required
from . import views

app_name = 'sales'

urlpatterns = [
    path('', views.SalesListView.as_view(), name='sales_list'),
    path('<int:pk>/', views.SalesDetailView.as_view(), name='sales_detail'),
]
